url: https://epicmcdude.itch.io/100-diffuse-textures-ii
title: 100 Diffuse Textures II
author: Luis Guilherme Bento
license: CC0
tags_global: [realistic]
notes: ''
files:
  Beige Metal Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [beige, metal, wall, brown]
    tags_manual: []
  Blue Circular Tiles Tile.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, circular, tiles, tile, blue, gray]
    tags_manual: []
  Blue Wavy Tiles Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, wavy, tiles, tile, blue, white, gray]
    tags_manual: []
  Brick Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brick, tile, brown, yellow]
    tags_manual: []
  Brick Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brick, tile, brown, yellow]
    tags_manual: []
  Brick Tile 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [brick, tile, brown]
    tags_manual: []
  Bricked Hole Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bricked, hole, wall, brown, yellow]
    tags_manual: []
  Broken Monitor.webp:
    size: [1024, 597]
    pbr: []
    tags_generated: [broken, monitor, gray, brown, yellow]
    tags_manual: []
  Broken Tiles Decal.webp:
    size: [1005, 252]
    pbr: []
    tags_generated: [broken, tiles, decal, brown, yellow, cutout]
    tags_manual: []
  Building Mail Boxes.webp:
    size: [1011, 617]
    pbr: []
    tags_generated: [building, mail, boxes, gray, brown, yellow]
    tags_manual: []
  Bumpy Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bumpy, tile, brown, yellow]
    tags_manual: []
  Bumpy Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bumpy, tile, white, gray]
    tags_manual: []
  Bumpy Tile 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bumpy, tile, brown, yellow, white, gray]
    tags_manual: []
  Bumpy Tile 4.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bumpy, tile, white, gray]
    tags_manual: []
  Bumpy Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [bumpy, wall, brown, yellow, gray, white]
    tags_manual: []
  Concrete Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [concrete, tile, white, gray]
    tags_manual: []
  Concrete Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [concrete, tile, gray, white]
    tags_manual: []
  Concrete Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [concrete, wall, yellow, green, white, gray]
    tags_manual: []
  Concrete Wall 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [concrete, wall, white, gray]
    tags_manual: []
  Concrete Wall 3.webp:
    size: [2048, 1536]
    pbr: []
    tags_generated: [concrete, wall, brown, white, gray, yellow]
    tags_manual: []
  Dirt Grassy Patch Ground Tile 2.webp:
    size: [2048, 1024]
    pbr: []
    tags_generated: [dirt, grassy, patch, ground, tile, red, brown, gray, yellow]
    tags_manual: []
  Dirt Grassy Patch Ground Tile.webp:
    size: [2048, 1024]
    pbr: []
    tags_generated: [dirt, grassy, patch, ground, tile, brown, yellow, gray]
    tags_manual: []
  Dirty Cracked Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, cracked, wall, white, gray, blue]
    tags_manual: []
  Dirty Cracked Wall 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, cracked, wall, brown, yellow, gray, white]
    tags_manual: []
  Dirty Metal Door 1.webp:
    size: [790, 1991]
    pbr: []
    tags_generated: [dirty, metal, door, blue, gray]
    tags_manual: []
  Dirty Metal Door 2.webp:
    size: [1492, 1814]
    pbr: []
    tags_generated: [dirty, metal, door, gray, blue, white]
    tags_manual: []
  Dirty Metal Glass Window Door 1.webp:
    size: [912, 1693]
    pbr: []
    tags_generated: [dirty, metal, glass, window, door, white, gray, yellow, brown]
    tags_manual: []
  Dirty metal Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, metal, tile, blue]
    tags_manual: []
  Dirty Runny Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, runny, wall, yellow]
    tags_manual: []
  Dirty Runny Wall 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, runny, wall, brown, yellow]
    tags_manual: []
  Dirty Stone Slab Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, stone, slab, wall, blue, cutout]
    tags_manual: []
  Dirty Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, brown, yellow, gray]
    tags_manual: []
  Dirty Wall 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, brown, yellow, gray, white]
    tags_manual: []
  Dirty Wall 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, brown, yellow, gray, white]
    tags_manual: []
  Dirty Wall 4.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, brown, yellow]
    tags_manual: []
  Dirty Wall 5.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, brown, yellow]
    tags_manual: []
  Dirty Wall 6.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, white, gray]
    tags_manual: []
  Dirty Wall 7.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, wall, white, gray]
    tags_manual: []
  Dirty White Cracked Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, white, cracked, wall, yellow, gray, brown, white]
    tags_manual: []
  Dirty White Cracked Wall 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [dirty, white, cracked, wall, brown, yellow, gray, white]
    tags_manual: []
  Extruding Triangle Marble Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [extruding, triangle, marble, tile, yellow, white, gray]
    tags_manual: []
  Flower Plants Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flower, plants, wall, green]
    tags_manual: []
  Flower Tiles Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flower, tiles, tile, brown, gray, white, blue, cutout]
    tags_manual: []
  Flower Tiles Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flower, tiles, tile, yellow, gray, blue]
    tags_manual: []
  Flower Tiles Tile 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flower, tiles, tile, blue, gray, yellow]
    tags_manual: []
  Flower Tiles Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flower, tiles, wall, blue, gray]
    tags_manual: []
  Flowery Tiles Tile.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [flowery, tiles, tile, orange, brown]
    tags_manual: []
  Grass Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [grass, tile, yellow, green]
    tags_manual: []
  Grated Stone Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [grated, stone, wall, brown, yellow, gray]
    tags_manual: []
  Green Storage Door.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, storage, door, gray, white, blue, green]
    tags_manual: []
  Grey Wavy Tiles Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [grey, wavy, tiles, tile, gray, white]
    tags_manual: []
  Ground Pebble Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [ground, pebble, tile, gray]
    tags_manual: []
  Ground Pebble Tile 2.webp:
    size: [2048, 1024]
    pbr: []
    tags_generated: [ground, pebble, tile, brown, yellow, gray]
    tags_manual: []
  Ground Sidewalk Tile 1.webp:
    size: [2048, 1536]
    pbr: []
    tags_generated: [ground, sidewalk, tile, brown, yellow, gray]
    tags_manual: []
  Ground Stone Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [ground, stone, tile, blue, gray, white]
    tags_manual: []
  Ground Stone Tile 2.webp:
    size: [1024, 2048]
    pbr: []
    tags_generated: [ground, stone, tile, gray, white]
    tags_manual: []
  Metal Bar Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [metal, bar, wall, blue]
    tags_manual: []
  Metal Fence Stone Base Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [metal, fence, stone, base, wall, yellow, gray, brown, white]
    tags_manual: []
  Metal Fence Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [metal, fence, tile, gray, white]
    tags_manual: []
  Metal Shutters Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [metal, shutters, tile, blue]
    tags_manual: []
  Ornament Decal.webp:
    size: [625, 1036]
    pbr: []
    tags_generated: [ornament, decal, white, gray, blue, cutout]
    tags_manual: []
  Pillar Vertical Tile 1.webp:
    size: [1024, 2048]
    pbr: []
    tags_generated: [pillar, vertical, tile, white, gray, cutout]
    tags_manual: []
  Red Brick Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [red, brick, wall, red, pink, orange, brown]
    tags_manual: []
  Rough Concrete Dirty Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [rough, concrete, dirty, tile, brown, yellow, white, gray]
    tags_manual: []
  Rough Concrete Dirty Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [rough, concrete, dirty, wall, white, gray]
    tags_manual: []
  Rough Concrete Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [rough, concrete, tile, white, gray]
    tags_manual: []
  Rugged Wall Tile.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [rugged, wall, tile, gray]
    tags_manual: []
  Rusty Metal Blocks Tile.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [rusty, metal, blocks, tile, white, gray]
    tags_manual: []
  Small Colored Squares Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, colored, squares, tile, blue, gray, yellow, brown, white]
    tags_manual: []
  Small Colored Squares Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, colored, squares, tile, white, gray, blue]
    tags_manual: []
  Small Squares Bumpy Dirty Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, squares, bumpy, dirty, tile, white, gray]
    tags_manual: []
  Small Squares Bumpy Dirty Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, squares, bumpy, dirty, wall, white, gray]
    tags_manual: []
  Small Squares Bumpy Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, squares, bumpy, tile, blue, purple, gray, white]
    tags_manual: []
  Small Squares Bumpy Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, squares, bumpy, wall, blue, purple, white, gray]
    tags_manual: []
  Small Stones Ground Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [small, stones, ground, tile, gray, brown, white]
    tags_manual: []
  Square Stone Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [square, stone, tile, brown, yellow, white, gray]
    tags_manual: []
  Square Stone Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [square, stone, tile, brown, yellow, white, gray]
    tags_manual: []
  Squared Red Ground Tile.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [squared, red, ground, tile, red, brown, cutout]
    tags_manual: []
  Stone Dirty Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, dirty, tile, brown, yellow]
    tags_manual: []
  Stone Ground Tile 1.webp:
    size: [1536, 2048]
    pbr: []
    tags_generated: [stone, ground, tile, brown, yellow, gray, white]
    tags_manual: []
  Stone Ground Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, ground, tile, gray, white]
    tags_manual: []
  Stone Slab Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, slab, tile, white, gray]
    tags_manual: []
  Stone Slab Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, slab, tile, blue]
    tags_manual: []
  Stone Slab Tile 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, slab, tile, gray, white]
    tags_manual: []
  Stone Slab Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, slab, wall, brown, white, gray]
    tags_manual: []
  Stone Tile 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, tile, brown, yellow, gray]
    tags_manual: []
  Stone Tile 2.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, tile, gray, brown, yellow, white]
    tags_manual: []
  Stone Tile 3.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [stone, tile, brown, gray, yellow, white]
    tags_manual: []
  Storage Door Dirty Cracked Paint 1.webp:
    size: [1024, 1248]
    pbr: []
    tags_generated: [storage, door, dirty, cracked, paint, gray, brown, yellow, white]
    tags_manual: []
  Storage Door Dirty.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [storage, door, dirty, gray, cutout]
    tags_manual: []
  Striped Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [striped, wall, blue]
    tags_manual: []
  Stripped Vertical Tile.webp:
    size: [900, 2048]
    pbr: []
    tags_generated: [stripped, vertical, tile, brown, yellow, white, gray, orange]
    tags_manual: []
  Traffic Pillar 1.webp:
    size: [512, 1024]
    pbr: []
    tags_generated: [traffic, pillar, black, gray, blue, cutout]
    tags_manual: []
  Wall Grate Decal 1.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, grate, decal, brown, red, translucent]
    tags_manual: []
  Wall Grate Decal 2.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wall, grate, decal, blue, cutout]
    tags_manual: []
  Washed Black Wall 1.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [washed, black, wall, white, yellow, gray, brown]
    tags_manual: []
  Wavy Marble Wall.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [wavy, marble, wall, gray, white]
    tags_manual: []
  White Metal Door.webp:
    size: [878, 1858]
    pbr: []
    tags_generated: [white, metal, door, gray, white, blue]
    tags_manual: []
  Wood Dirty Boards Tile 1.webp:
    size: [1024, 2048]
    pbr: []
    tags_generated: [wood, dirty, boards, tile, orange, brown]
    tags_manual: []
  Wood Door 1.webp:
    size: [774, 1996]
    pbr: []
    tags_generated: [wood, door, red, brown, cutout]
    tags_manual: []
